.add-product-img{
  background: #F5F5F5;
  border: 2px dotted #7F8180;
  color: #B8B8BA;
  text-align:center;
  height: 100%;
  
  .plus{
    font-size: 6rem;
    margin-top: 30%;
    margin-bottom: -10%;
  }

  .text{
    font-size: 1.8rem;
  }
}